@charset "UTF-8";
/* CSS Document */

/* subNav  */

#hdNav_Container{
	position: relative;
	margin-top:13px;
	width: 473px;
	height: 13px;
	float:right;
}

/* Generic subNav */
#hdNav {
	height: 13px;
	list-style: none;
}
#hdNav li {
	float: left;
	height: 13px;
	overflow: hidden; /* if text-resize, this'll keep the nav the same size */
}
#hdNav li a {
	display: block;
	line-height: 13px;
	text-indent: -5000px;
	overflow: hidden;
	background-position: center top; /* horizontally centers the background image */
}
/* load initial subNav images*/
#hdNav_About {		width: 117px; background: url(../images/nav/hd_about.gif) no-repeat;	}
#hdNav_DealLoc {	width: 86px; background: url(../images/nav/hd_dealloc.gif) no-repeat; }
#hdNav_Tools {		width: 62px; background: url(../images/nav/hd_tools.gif) no-repeat;	}
#hdNav_News {		width: 152px; background: url(../images/nav/hd_news.gif) no-repeat; }
#hdNav_Faq {		width: 56px; background: url(../images/nav/hd_faq.gif) no-repeat; }
	
/*flip subNav image on hover */	
#hdNav li a:hover {
	background-position: 50% -13px;
}

/* default to image-on for a specific page  */
#pg_hd_Abo_History	#hdNav_About,
#pg_hd_Abo_Friends	#hdNav_About,
#pg_hd_DealerLoc 	#hdNav_DealLoc,
#pg_hd_New_News 	#hdNav_News,
#pg_hd_New_Events 	#hdNav_News,
#pg_hd_New_Promos 	#hdNav_News,
#pg_hd_Faq 			#hdNav_Faq {
	background-position: 50% -26px;
}


/* main Nav  */

#mnNav_Container{
	position: relative;
	margin-top:14px;
	width: 725px;
	height: 36px;
	float:right;
}

/* Generic main Nav */
#mnNav {
	height: 35px;
	list-style: none;
}
#mnNav li {
	float: left;
	height: 37px;
	overflow: hidden; /* if text-resize, this'll keep the nav the same size */
}
#mnNav li a {
	display: block;
	line-height: 35px;
	text-indent: -5000px;
	overflow: hidden;
	background-position: center top; /* horizontally centers the background image */
}
/* load initial main Nav images*/
#mnNav_FC { width: 182px; background: url(../images/nav/mn_fc.gif) no-repeat;	}
#mnNav_CP { width: 243px; background: url(../images/nav/mn_cp.gif) no-repeat;	}
#mnNav_GR { width: 295px; background: url(../images/nav/mn_gr.gif) no-repeat;	}

/*flip any main Nav image on hover */	
#mnNav li a:hover {
	background-position: 50% -35px;
}

/* default to image-on for main Nav */
.pg_FC #mnNav_FC,/* on all pages w/ BODY of class FC, turn on navFC */
.pg_CP #mnNav_CP,/* on all pages w/ BODY of class CP, turn on navCP */
.pg_GR #mnNav_GR{/* on all pages w/ BODY of class GR, turn on navGR */
	background-position: 50% -70px;
}


/* Section Nav  */

#scNav_Container{
	display:inline;
	float:left;
	margin:	0 5px;
	margin-top:-1px;
_margin-top:-2px;/* FILTER: fixes IE6 */
	width: 990px;
	height: 19px;
	background:transparent url(../images/design/flash_shadow.gif) top left repeat-x;
}
	
/* Generic Section nav */
.scNav {
	display:inline;
	float:right;
	list-style: none;
	width:472px;
}
.scNav li {
	margin-top:	6px;
	float: left;
	height: 13px;
	overflow: hidden; /* if text-resize, this'll keep the nav the same size */
}
.scNav li a {
	display: inline;
	float: left;
	line-height: 13px;
	text-indent: -5000px;
	overflow: hidden;
	background-position: center top; /* horizontally centers the background image */
}
/* load initial section nav images */
/*FC*/
#scNav_FC_2007 {		width: 159px; background: url(../images/nav/sc_fc_2007.gif) no-repeat; }
#scNav_FC_2008 {		width: 160px; background: url(../images/nav/sc_fc_2008.gif) no-repeat; }
#scNav_FC_101 {			width: 92px; background: url(../images/nav/sc_fc_101.gif) no-repeat; }
/*GR*/
#scNav_GR_Application {	width: 88px; background: url(../images/nav/sc_gr_application.gif) no-repeat; }
#scNav_GR_Tips {		width: 74px; background: url(../images/nav/sc_gr_tips.gif) no-repeat; }
#scNav_GR_Calculator {	width: 146px; background: url(../images/nav/sc_gr_calculator.gif) no-repeat; }
#scNav_GR_Checklist {	width: 163px; background: url(../images/nav/sc_gr_checklist.gif) no-repeat; }

/* Customized nav (positioning) on Section pages */
#scNav_FC {padding-right:370px;}
#scNav_GR {padding-right:0;}

/*flip section image on hover */	
#scNav_FC li a:hover,
#scNav_GR li a:hover {
	background-position: 50% -13px;
}
	
/* default to  image-on for section Nav */
#pg_FC_2007 			#scNav_FC_2007,/* on all pages id pg_FC_2007, turn on scNav_2007 */ 
#pg_FC_2008 			#scNav_FC_2008,/* on all pages id pg_FC_2008, turn on scNav_2008 */ 
#pg_FC_101_Lighting 	#scNav_FC_101,/* on all pages id pg_FC_101_Lighting, turn on scNav101 */ 
#pg_FC_101_Theory 		#scNav_FC_101, 
#pg_FC_101_Psychology	#scNav_FC_101,
#pg_FC_101_History 		#scNav_FC_101, 
#pg_GR_App_Preparing 	#scNav_GR_Application,/* on all pages CLASS GR_Application, turn on subnavApplication */
#pg_GR_App_InEx 		#scNav_GR_Application,/* on all pages CLASS GR_Application, turn on subnavApplication */
#pg_GR_Tip_Interior 	#scNav_GR_Tips,
#pg_GR_Tip_Exterior 	#scNav_GR_Tips,
#pg_GR_Calculator 		#scNav_GR_Calculator,
#pg_GR_Checklist 		#scNav_GR_Checklist { 
	background-position: 50% -26px;
}

/* Left Nav  */

#lfNav_Container{
	position: relative;
	margin:0 auto;
	width: 220px;
	float:center;
}
	
/* Generic Left Menu nav */

.lfNav {
	display: block;
	list-style: none;
	margin:0;
	padding:0;
}
.lfNav ul{
	list-style-image:none;
}
.lfNav li a {
	display: block;
	line-height: 22px;
	text-indent: -5000px;
}
/*Tips left menu in French are 2 lines high*/
#lfNav_GR_Tips li a {
	line-height: 35px;
}
.lfNav img{
	display: block;
	height:3px;
}

/* load initial left nav images */
/*hd*/
#lfNav_hd_Abo_History { 	width:220px; background: url(../images/nav/lf_hd_abo_history.gif) no-repeat; }
#lfNav_hd_Abo_Friends { 	width:220px; background: url(../images/nav/lf_hd_abo_friends.gif) no-repeat; }
#lfNav_hd_New_News { 		width:220px; background: url(../images/nav/lf_hd_new_news.gif) no-repeat; }
#lfNav_hd_New_Events { 		width:220px; background: url(../images/nav/lf_hd_new_events.gif) no-repeat; }
#lfNav_hd_New_Promos { 		width:220px; background: url(../images/nav/lf_hd_new_promos.gif) no-repeat; }
/* FC */
#lfNav_FC_101_Lighting { 	width:220px; background: url(../images/nav/lf_fc_101_lighting.gif) no-repeat; }
#lfNav_FC_101_Theory { 		width:220px; background: url(../images/nav/lf_fc_101_theory.gif) no-repeat; }
#lfNav_FC_101_Psychology { 	width:220px; background: url(../images/nav/lf_fc_101_psych.gif) no-repeat; }
#lfNav_FC_101_History { 	width:220px; background: url(../images/nav/lf_fc_101_history.gif) no-repeat;	}
/* GR */
#lfNav_GR_App_Preparing {	width:220px; background: url(../images/nav/lf_gr_app_preparing.gif) no-repeat; }
#lfNav_GR_App_InEx { 		width:220px; background: url(../images/nav/lf_gr_app_inex.gif) no-repeat; }
#lfNav_GR_Tip_Interior { 	width:220px; background: url(../images/nav/lf_gr_tip_interior.gif) no-repeat; }
#lfNav_GR_Tip_Exterior { 	width:220px; background: url(../images/nav/lf_gr_tip_exterior.gif) no-repeat; }
/*hd*/
#lfNav_ft_Dea_Images { 	width:220px; background: url(../images/nav/lf_ft_dea_images.gif) no-repeat; }
#lfNav_ft_Dea_Ads { 	width:220px; background: url(../images/nav/lf_ft_dea_ads.gif) no-repeat; }
#lfNav_ft_Dea_MSDS { 	width:220px; background: url(../images/nav/lf_ft_dea_msds.gif) no-repeat; }
#lfNav_ft_Dea_Howto { 	width:220px; background: url(../images/nav/lf_ft_dea_howto.gif) no-repeat; }


/*flip left nav image on hover */	
#lfNav_hd_About		 	li a:hover,
#lfNav_hd_News		 	li a:hover,
#lfNav_FC_101 			li a:hover,
#lfNav_GR_Application 	li a:hover,
#lfNav_GR_Tips 			li a:hover,
#lfNav_ft_Dealers	 	li a:hover {
	background-position: 50% -22px;
}
/*Tips left menu in French are 2 lines high*/
#lfNav_GR_Tips 			li a:hover{
	background-position: 50% -70px;
}


/* default to  image-on for left Nav */
#pg_hd_Abo_History 		#lfNav_hd_Abo_History,
#pg_hd_Abo_Friends 		#lfNav_hd_Abo_Friends,
#pg_hd_New_News 		#lfNav_hd_New_News,
#pg_hd_New_Events 		#lfNav_hd_New_Events,
#pg_hd_New_Promos 		#lfNav_hd_New_Promos, 
#pg_FC_101_Lighting 	#lfNav_FC_101_Lighting,/* on this page, turn on this left nav */ 
#pg_FC_101_Theory 		#lfNav_FC_101_Theory, 
#pg_FC_101_Psychology	#lfNav_FC_101_Psychology,
#pg_FC_101_History 		#lfNav_FC_101_History,
#pg_GR_App_Preparing 	#lfNav_GR_App_Preparing,
#pg_GR_App_InEx 		#lfNav_GR_App_InEx,
#pg_ft_Dea_Images 		#lfNav_ft_Dea_Images, 
#pg_ft_Dea_Ads 			#lfNav_ft_Dea_Ads { 
	background-position: 50% -44px;
}
/*Tips left menu in French are 2 lines high*/
#pg_GR_Tip_Interior 	#lfNav_GR_Tip_Interior, 
#pg_GR_Tip_Exterior 	#lfNav_GR_Tip_Exterior{ 
	background-position: 50% -70px;
}


/* the footer */

div#footer{
	background: #f0f0f0;
	color: #4d555a;
	width:990px;
	margin:0 auto;
	height:20x;
	line-height:20px;
	font-size:.9em;/* setting the font to 9px */
	margin-top:20px;
}

div#footer a{color: #4d555a;}
div#footer a:hover{text-decoration:underline;}/* over */

.copywrite{float:left; padding-left:10px;}
.footerNav{float:right; padding-right:10px;}

/* on */
#pg_ft_Contact #navft_Contact,
#pg_ft_Legal #navft_Legal,
#pg_ft_SiteMap #navft_SiteMap {
	color: #007caa;	
}


/* sitemap */

.mpNav_column{
	display:			block;
	float:				left;
	width:				230px;
	margin-top:			-44px;
}
#mpNav {
	list-style: 		none;
	list-style-image: 	none;
	margin-left:		-16px;
}
#mpNav li {
	list-style: 		none;
	list-style-image: 	none;
	padding-top:		16px;
}
#mpNav li a {
	display: 			block;
	text-indent: 		-5000px;
	overflow: 			hidden;
	height:				15px;
}

#mpNav_Trend {		width: 200px; background: url(../images/nav/mp_trends.gif) no-repeat;	}
#mpNav_Products {	width: 200px; background: url(../images/nav/mp_products.gif) no-repeat;	}
#mpNav_Contact {	width: 200px; background: url(../images/nav/mp_contact.gif) no-repeat;	}
#mpNav_Faq {		width: 200px; background: url(../images/nav/mp_faq.gif) no-repeat;	}
#mpNav_Dealer {		width: 200px; background: url(../images/nav/mp_dealer.gif) no-repeat;	}
#mpNav_101 {		width: 200px; background: url(../images/nav/mp_101.gif) no-repeat;	}
#mpNav_News {		width: 200px; background: url(../images/nav/mp_news.gif) no-repeat;	}
#mpNav_Press {		width: 200px; background: url(../images/nav/mp_press.gif) no-repeat;	}
#mpNav_Results {	width: 240px; background: url(../images/nav/mp_results.gif) no-repeat;	}
#mpNav_About {		width: 200px; background: url(../images/nav/mp_about.gif) no-repeat;	}
#mpNav_Legal {		width: 200px; background: url(../images/nav/mp_legal.gif) no-repeat;	}

#mpNav li a:hover  {
	background-position: 50% -15px;
}


#mpsubNav {
	list-style: 		none;
	list-style-image: 	none;
	margin-left:		10px;
}
#mpsubNav li {
	list-style: 		none;
	list-style-image: 	none;
}
#mpsubNav li a {
	display: 			block;
	text-indent: 		-5000px;
	overflow: 			hidden;
}

#mpsubNav_2007 {		width: 200px; background: url(../images/nav/mps_2007.gif) no-repeat;	}
#mpsubNav_2008 {		width: 200px; background: url(../images/nav/mps_2008.gif) no-repeat;	}
#mpsubNav_Lighting {		width: 200px; background: url(../images/nav/mps_lighting.gif) no-repeat;	}
#mpsubNav_Theory {		width: 200px; background: url(../images/nav/mps_theory.gif) no-repeat;	}
#mpsubNav_Psych {		width: 200px; background: url(../images/nav/mps_psych.gif) no-repeat;	}
#mpsubNav_History {		width: 200px; background: url(../images/nav/mps_history.gif) no-repeat;	}
#mpsubNav_Application {		width: 200px; background: url(../images/nav/mps_application.gif) no-repeat;	}
#mpsubNav_Tips {		width: 200px; background: url(../images/nav/mps_tips.gif) no-repeat;	}
#mpsubNav_Calculator {		width: 200px; background: url(../images/nav/mps_calculator.gif) no-repeat;	}
#mpsubNav_Checklist {		width: 200px; background: url(../images/nav/mps_checklist.gif) no-repeat;	}

#mpsubNav li a:hover  {
	margin-left:		-18px;
	background-position: 50% -13px;
}
